## python-xclarityclient 0.1.7

=== debian/changelog ===
python-xclarityclient (0.1.7-0ubuntu1) groovy; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Oct 2020 10:45:56 -0400
