=== debian/control ===
Source: python-xclarityclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-mock,
Standards-Version: 4.5.0
Homepage: https://pypi.org/project/python-xclarityclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-xclarityclient
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-xclarityclient

Package: python3-xclarityclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for controlling XClarity by REST API.
 The XClarity Python API enables client acess to Lenovo XClarity Manager.
 .
 This package contains the Python 3 module.
